the blog

Latest news.

Upgrade to the latest version of magento to avoid IE-9.0 Issues

December 28, 2011

Magento Developers

There are many IE 9.0 issues that have cropped up in magento’s 1.5 version, these have been addressed by magento in its latest version of 1.6.1.

Our expert magento developers can upgrade your older version to the latest and thereby many loopholes can get fixed.

Magento Developers

Author:

Mainstream issues